
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{
   padding: 0px;
   margin: 0px;
}

body{
  font-family: "Roboto", sans-serif;
}

/* Terms & condition Page */
.bg-terms{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-terms{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.texting-terms{
 padding: 30px 50px 30px 50px;
  background-color: #ffffff;
}
.text-terms {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  color: #303030;
  padding: 5px;

}

/* Privacy Policy Page */
.bg-privacy{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-privacy{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.texting-privacy{
 padding: 30px 50px 30px 50px;
 background-color: #ffffff;
}
.text-privacy{
 font-family: "Roboto", sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height: 25PX;
 padding: 5px;
 color: #303030;
}
.text-privacy span{
 font-size: 18px;
 font-weight: 700;
 color: #303030;
}


/* Copyright Policy Page */
.bg-copyright{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-copyright{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.texting-copyright{
 padding: 30px 50px 30px 50px;
 background-color: #ffffff;
}
.text-copyright{
 font-family: "Roboto", sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height: 25px;
 margin-bottom: 10px;
 color: #303030;

}
.text-copyright span{
 font-weight: 700;
 color: #303030;

}
.copyright-list{
 font-weight: 700;
 font-family: Roboto;
 font-size: 16px;
 color: #303030;
}

/* Hyperlinking Policy Page */
.bg-hyperlinking{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-hyperlinking{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.texting-hyperlinking{
 padding: 30px 50px 30px 50px;
 background-color: #ffffff;
}
.text-hyperlinking  {
 font-family: "Roboto", sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height: 18.75px;
 color: #303030;
 padding: 5px;
}
.text-hyperlinking span{
 font-size: 18px;
 font-weight: 600;
 color: #303030;
}

/* Website-policy Page */
.bg-website{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-website{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.texting-website {
 padding: 30px 50px 30px 50px;
 background-color: #ffffff;
}
.text-website {
 font-family: "Roboto", sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height: 18.75px;
 color: #303030;
 padding: 5px;
}
.text-hyperlinking p span{
 font-size: 18px;
 font-weight: 600;
 color: #303030;
}

/*About BARTI Page */
.bg-about{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-about{
 font-size: 27px;
 font-weight: 500;
 line-height: 26px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.bg-color{
 background-color: #ffffff;
}
.texting-about {
  padding: 55px 0px 4px 0px;
  background-color: #ffffff;
}

.text-about{
 font-family: "Roboto", sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height: 30px;
 color: #303030;
 padding: 5px 45px 15px 0px;
 text-align: justify;

}
.text-about span{
 font-size: 24px;
 font-weight: 700;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 color: #1A1A1A;
}
.objectives{
/* padding: 50px 50px 50px 50px; */
}
.child-list li:hover{
    border:0px solid !important;

    }


    .child-list {
        width: 90% !important;
        border-radius: 0px !important;
        margin: 0px auto !important;
    }

    .child-list li a{
       padding:5px !important;
       font-size:14px;
    }
    .child-list li {
        padding: 1px;
        border-bottom: 0px solid !important;
    }
    .child-list li:last-child {
margin-bottom: 10px;
    }
.objectives p{
 font-size: 24px;
 font-weight: 700;
 font-family: "Roboto", sans-serif;
 line-height: 25px;
 color: #1A1A1A;
}
.objectives ul{
 list-style-image:url(img_new/objectives.svg);
}
.objectives ul li{
 font-size: 16px;
 font-weight: 400;
 line-height: 36px;
 font-family: "Roboto", sans-serif;
   color: #303030;
   text-align: justify;
}
.img-about{
 width:100%;
 height: 100%;
}

/* contact Us */
.bg-contact{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-contact{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.contact-padding{
 padding: 30px 50px 30px 50px;
}
.heading-title{
 font-size: 26px;
 font-weight: 700;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 color: #303030;
}
.contact-text{
 padding: 20px;
}
.contact-text p {
  font-size: 17px;
  font-weight: 400;
  line-height: 38px;
  font-family: "Roboto", sans-serif;
  color: #303030;
}
.span-contact{
 font-size: 17px;
 font-weight: 700;
 font-family: "Roboto", sans-serif;
 line-height: 24px;
 color: #303030;
}
.span-queries {
  font-size: 10px;
  font-weight: 400;
  font-style: italic;
  font-family: "Roboto", sans-serif;
  line-height: 24px;
  color: #303030;
}
.map{
 border-radius: 20px;
 width:100%;
 height:250px;
}
.tbl{
 border-radius: 50px !important;
}
.table-text{
 font-size: 17px;
 font-weight: 500;
 line-height: 25px;
 color: #303030;
}
.thead-bg{
 background-color: #0464A0 !important;
 color: #ffff !important;
 padding: 10px !important;
}
.tr-text{
 font-size: 16px ;
 font-weight: 400;
 line-height: 24px;
 padding: 12px;
 color: #303030;
}
.img-icon{
 padding: 0px 0px 0px 0px;
}

/* Notice Board page */
.bg-notice{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-notice{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.notice-tab ul{
  width: 100%;
  background-color: #0464A0;
  margin: 10px 30px 0px 0px;
  border-radius: 20px;
}
.event-list {
  padding: 0px 0px 0px 44px;
  margin-bottom: 12px;
}
.notice-tab ul li{
 border-bottom: 1px dotted #ffff;
 list-style: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
 color: #FFFF00;
 background-color: transparent;
 border: none !important;
}
.notice-text{
 color: #ffffff;

 background-color: transparent;
 font-size: 16px;
 font-weight: 700;
 line-height: 21.6px;
 font-family: "Roboto", sans-serif;
}
.notice-text:hover{
 color: #ffffff;
}
.head_cls:hover{
    color: #FFFF00;
   }
.notice-text p{
 font-size: 14px;
 font-weight: 500;
 line-height: 21.6px;
/* color: #FAE953;*/
 font-family: "Roboto", sans-serif;
 padding-left: 10px;
}
.notice-text p.active{
 color: #FAE953;
}
.head_cls  {
 font-size: 14px;
 font-weight: 500;
 line-height: 21.6px;
 color: #ffffff;
 font-family: "Roboto", sans-serif;
 padding-left: 10px;
 text-decoration: none;
 width: 100%;
 display: block;
 padding: 5px 35px;
}
.head_cls .active{
 color: #FAE953;
}

.font-arrow{
 color: #ffff;
 font-size: 20px;
 padding: 5px 10px 5px 5px;
}
.font-arrow:hover{
 color: #FFFF00;
 padding: 5px 10px 5px 5px;
}
.panel-padding{
    padding: 10px 0px;
}
.event-list a:hover{
    color:#FFFF00;
}
.text-h-tranning a{
    color: #000000;
}
.text-p{
 font-size: 24px;
 font-weight: 600;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 margin: 20px 0px 10px 30px;
 color: #1A1A1A;
}
.input-box{
 border-radius: 20px;
 font-size: 16px;
 color: #767682;
 font-weight: 400;
 line-height: 21.6px;
 height: 50px;
}
.end-footer P {
    color:white;

}
.search{
 position: relative;
 color:  #767682;
}
.search input{
  text-indent: 25px;
}
.search .fa-search{
  position: absolute;
  top: 13px;
  right: 30px;
  font-size: 20px;
}
.tbl-align {
    border-radius: 3px;
    overflow: hidden;
     margin: 20px 0px;

    width: 100%;
    border: #c9c9c9  !important;
}
.th-text{
 background-color: #0464A0;
 color: #ffff;
 font-size: 16px !important;
 font-weight: 500;
 font-family: "Roboto", sans-serif;
 line-height: 25px;
 padding: 10px;
}
.th-text th{
    padding: 10px 25px;
}

.td-text{
font-size: 16px;
font-weight: 400;
line-height: 18.75px;
color: #303030;
/* background-color: #ffff; */
font-family: "Roboto", sans-serif;
padding: 15px;
}
.td-text td{
 padding: 15px;
}
.file-download{
 text-decoration: none;
 color: #303030;
}

.dataTables_filter {
 float: right;
}

/* Media Releases Page */
.bg-media{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-media{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.books-list {
 display: flex;
 flex-wrap:wrap;
}
.books-list li{
 list-style: none;
 margin: 5px 10px 5px 5px;
}
.img-book{
 width: 209px;
 height: 226px;
 border-radius: 10px;
 border: 1px solid #C9C9C9;
}
.img-text{
 font-size: 20px;
 font-weight: 500;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 text-align: center;
 color: #1A1A1A;
 padding: 15px;
}
.user-img{
 width: 200px;
 height: 200px;
 border-radius: 50%;
 margin: 30px 20px 20px 20px;
}
.bgsuccess-stories{
 background-color: #ffff;
 border: 1px solid #C9C9C9;
 border-radius: 20px;
 width:100%;
 height:auto;
 margin: 10px;
}
.text-padding{
 padding: 30px 20px 20px 20px;
}
.name-text{
 font-size: 22px;
 font-weight: 500;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 color: #1A1A1A;
 padding: 5px;
}
.subject-text{
 font-size: 18px;
 font-weight: 500;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 padding: 5px;
}
.story-text{
 font-size: 16px;
 font-weight: 400;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 padding: 5px;
}
.publish-date{
 font-size: 16px;
 color: #767682;
 font-weight: 400;
 font-family: "Roboto", sans-serif;
 font-style: italic;
 line-height: 25px;
}

/* CCVIS Certificate Page */
.bg-certificate{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-certificate{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;

}
.bg-certi{
 background-color: #ffffff;
 padding: 50px;
}
.info-certi{
 background-color: #ffff;
 width:60%;
 height: auto;
 margin-left: auto;
 margin-right: auto;
 border-radius: 20px;
 margin-top: auto;
margin-bottom: auto;
}
.p-all{
 padding:0px 30px 10px 30px;
}
.text-or{
 font-size: 18px;
 font-weight: 600;
 line-height: 33px;
 color: #767682;
 font-family: "Roboto", sans-serif;
 text-align:center;
}
.certi-text{
 font-size: 16px;
 font-weight:600 ;
 line-height: 33px;
 font-family: "Roboto", sans-serif;
 padding: 20px 20px 0px 20px;
 color:#171717;
}
.certi-text span{
 font-size: 16px;
 font-weight: 600;
 line-height: 33px;
 color: red;

}
.input-certi{
 width: 100%;
 height: 60px;
 border-radius: 20px;
 color: #A9A9A9;
 border: 1px solid #A9A9A9;
 padding: 8px 24px;
 margin: 1px 5px 5px 5px;
}
canvas {
 max-width: 100%;
}

.btn-submit{
 font-size: 18px;
 font-weight: 600;
 line-height: 25px;
 text-align: center;
 font-family: "Roboto", sans-serif;
 color: #ffff;
 background-color: #0464A0;
 padding: 10px;
 border-radius: 20px;
 border: 1px solid #0464A0;
 margin-top: 10px;
 width: 163px;
}
.btn-reset{
 font-size: 18px;
 width: 163px;
 font-weight: 600;
 line-height: 25px;
 text-align: center;
 font-family: "Roboto", sans-serif;
 color: #ffff;
 background-color: #303030;
 padding: 10px;
 border-radius: 20px;
 border: 1px solid #303030;
 margin-top: 10px;
}

/* CCVIS awareness page */
.bg-awareness{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-awareness{
 font-size: 27px;
 font-weight: 500;
 line-height: 25px;
 color: #ffff;
 padding: 80px 20px 20px 50px;

}

/* Gallery page */
 .bg-gallery{
   background-image: url(img_new/all-banner.png);
   background-repeat: no-repeat;
   background-size: cover;
   height: 180px;
 }
 .title-gallery{
   font-size: 27px;
   font-weight: 500;
   line-height: 25px;
   color: #ffff;
   padding: 80px 20px 20px 50px;
 }

 .img-list {
   display: flex;
   flex-wrap:wrap ;
 }
 .img-list li{
   list-style: none;

 }
 .img-gallery{
   width: 240px;
   height: 175px;
   border-radius: 20px;
   padding: 10px;
 }
 .event-list p a{
text-decoration: none;
 font-size: 14px;
 font-weight: 500;
 line-height: 18px;
 font-family: "Roboto", sans-serif;
 color: #FFFFFF;
 padding: 10px;
 }

 /* Gallery Video Page */
 .bg-galleryVideo{
   background-image: url(img_new/all-banner.png);
   background-repeat: no-repeat;
   background-size: cover;
   height: 180px;
 }
 .title-galleryVideo{
   font-size: 27px;
   font-weight: 500;
   line-height: 25px;
   color: #ffff;
   padding: 80px 20px 20px 50px;
 }
 .gallery-video{
   border-radius: 20px;
   width: 580px;
   height: 268px;
   margin: 20px 20px 10px 0px;
 }
  /*Department Research Page */
.bg-depReasearch{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-depReasearch{
 font-size: 27px;
 font-weight: 500;
 line-height: 26px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.bg-color{
 background-color: #ffffff;
}
.texting-depReasearch{
 padding: 30px 5px 30px 50px;
 background-color: #ffffff;
}
.text-depReasearch{
 font-family: "Roboto", sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height: 30px;
 color: #303030;
 padding: 5px;
 text-align: justify;

}
.text-depReasearch span{
 font-size: 24px;
 font-weight: 700;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 color: #1A1A1A;
}
.dept-objectives{
padding: 50px 10px 50px 10px;
}
.dept-objectives p{
 font-size: 24px;
 font-weight: 700;
 font-family: "Roboto", sans-serif;
 line-height: 30px;
 color: #1A1A1A;
}
.dept-objectives ul{
 list-style-image:url(img_new/objectives.svg);
 text-align: justify;
}
.dept-objectives ul li{
 font-size: 16px;
 font-weight: 400;
 line-height: 30px;
 font-family: "Roboto", sans-serif;
 color: #303030;
}
.card-header {
    padding: .5rem 1rem;
    /* margin-bottom: 0; */
    background-color: #ffffff !important;
    border-bottom: 0px solid rgba(0, 0, 0, .125);
}
.img-dept{
 width:100%;
 height: 100%;
 border-radius:30px;
}
.project-card{
 border-radius: 20px;
 border:1px solid #C9C9C9;

 /* width: 900px;
 height:369px; */
}
.prj-title{
 background-color: #0464A0 !important;
 font-size: 18px;
 font-weight: 500;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 color: #ffff;
 border-top-left-radius: 15px !important;
 border-top-right-radius: 15px !important;
}
.projectlist{
  list-style-image: url(img_new/objectives.svg) ;
  padding: 0px 0px 0px 30px;
  height: 300px;
  overflow-y: auto;
}
.projectlist li{
 font-size: 16px;
 font-weight: 400;
 line-height: 36px;
 color: #303030;
 font-family: "Roboto", sans-serif;
}
.notice-tab ul li:last-child {
    border-bottom: 0px dotted #ffff;
    list-style: none;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {

    border-width:0px !important;
    isolation: isolate;
}
.list-order{
 list-style:decimal;
 padding: 0px 20px 0px 20px;
}
.nav-tabs .nav-link {
     margin-bottom: 0px;
    background: 0 0;
    padding: 13px;
    border:0px solid !important;

}
.prj-table{
 width: 100%;
 margin: 20px;
 border-radius: 20px;


 background:white;
}
.prj-head-title{
 background-color: #0464A0 !important;
 font-size: 18px;
 font-weight: 800;
 line-height: 25px;
 color: #ffff !important;
 padding: 10px !important;
 font-family: "Roboto", sans-serif;
 width: 100%;
}
.prj-head-dwn{
 background-color: #0464A0 !important;
 font-size: 18px;
 font-weight: 800;
 line-height: 25px;
 color: #ffff !important;
 padding: 10px !important;
 font-family: "Roboto", sans-serif;
 width:auto;
}
.text-prj{
 font-size: 16px;
 line-height: 36px;
 font-weight: 400;
 font-family: "Roboto", sans-serif;
 color: #303030 !important;
 padding-left: 10px !important;
}
.text-following{
 font-size: 28px;
 font-weight: 500;
 line-height: 25px;
 font-family: "Roboto", sans-serif;
 color: #1A1A1A;
 padding: 20px;
}
.acc-item{
   margin: 10px;
   border-radius: 10px !important;

}
.acc-title{
 font-size: 20px;
 font-weight: 500;
 line-height: 25px;
 color: #1A1A1A !important;
 font-family: "Roboto", sans-serif;
 background-color: transparent !important;
 text-align: justify;
}
.acc-text{
 font-size: 16px;
 font-weight: 400;
 line-height: 24px;
 font-family: "Roboto", sans-serif;
 color: #303030;
 padding: 20px 0px;
 text-align: justify;
}
.acc-subtitle{
 color: #1A1A1A;
 font-family: "Roboto", sans-serif;
 font-size: 16px;
 font-weight: 500;
 line-height: 25px;
 padding: 10px 0px;
}
.acc-list{
 padding: 0px 0px 0px 30px;
}
.acc-list li{
   font-size: 16px;
   font-weight: 400;
   line-height: 24px;
   font-family: "Roboto", sans-serif;
   color: #303030;
}
.acc-main{
 margin-bottom: 50px;
}
.accordion-button::after {
 background-image:url(img_new/ico_circle_down_blue.svg) !important;

}
.accordion-button:not(.collapsed)::after {
 background-image:url(img_new/ico_circle_down_blue.svg) !important;
 transform: rotate(-180deg);
}

/*Departments / Caste Certificate Page */
.bg-Deptcerti{
 background-image: url(img_new/all-banner.png);
 background-repeat: no-repeat;
 background-size: cover;
 height: 180px;
}
.title-Deptcerti{
 font-size: 27px;
 font-weight: 500;
 line-height: 26px;
 color: #ffff;
 padding: 80px 20px 20px 50px;
}
.texting-Deptcerti{
 /* padding: 30px 50px 0px 50px; */
 background-color: #ffffff;
}
.skill-develop {
    font-size: 16px;
    padding: 0px 35px;
    color: #000000;
}
.description-training {
    margin-bottom: 20px;
    text-align: justify;
    word-break: break-all;
}
.tbl-align thead th:first-child{
    border-radius: 5px 5px 0px 0px;
}
.tbl-align tbody tr:last-child{
    border-radius: 0px 0px 0px 0px;
}
.text-depttitle{
 color: #1A1A1A;
 font-family: Roboto;
 font-size: 24px;
 font-style: normal;
 font-weight: 500;
 line-height: 25px;
 padding: 20px 0px 20px 0px;
}
.text-Deptcerti{
 font-family: "Roboto", sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height: 26px;
 color: #303030;
 text-align: justify;
}
.text-Deptcerti span{
 font-size: 18px;
 font-weight: 700;
 line-height: 42px;
 font-family: "Roboto", sans-serif;
 color: #303030;
}
.img-DeptCerti{
  width: 671px;
  height: 306px;
  border-radius: 20px;
}
.deptimg-list {
 display: flex;
 flex-wrap:wrap ;
}
.deptimg-list li{
 list-style: none;
 margin: 5px;
}
.deptimg-gallery{
 width: 225px;
 height: 154px;
 border-radius: 20px;
 padding: 10px;
}

/* Responsive  Design*/

@media screen and (min-width: 320px) and (max-width: 575px) {
  /* Terms and Condition Page*/
  .title-terms {
   font-size: 20px;
 }
  .text-terms p {
   font-size: 10px;
   text-align: justify;
 }
 .deptimg-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
 /* gallery page */
 .bg-gallery{
  height: auto;
 }
.title-gallery{
  font-size: 18px;
  padding: 40px 20px 40px 50px;
 }
 .notice-text {
  font-size: 12px;
}
 .text-p {
   font-size: 17px;
 }
 .event-list p a {
   font-size: 11px;
 }
 .img-list {
  justify-content: center;
 }
 .img-gallery {
     width: 100%;
     height: 100%;
  }
  /* Gallery Video Page */
    .title-galleryVideo {
      font-size: 18px;
      padding: 40px 20px 40px 50px;
    }

  /* Notice Board page */
  .bg-notice {
      height: auto;
  }
  .title-notice {
    font-size: 18px;
    padding: 40px 20px 40px 50px;
  }
  .input-box {
    font-size: 16px;
  }
  .th-text {
    font-size: 13px;
  }
  .td-text {
    font-size: 11px;
  }
  .input-margin{
    margin-top: 5px;
  }
}
@media screen and (min-width: 575px) and (max-width: 776px) {
 /* gallery page */
 .bg-gallery{
  height: auto;
 }
 .deptimg-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.title-gallery{
  font-size: 19px;
  padding: 40px 20px 40px 50px;
 }
 .notice-text {
  font-size: 13px;
}
 .text-p {
   font-size: 18px;
 }
 .event-list p a {
   font-size: 11px;
 }
 .img-list {
  /* justify-content: center; */
 }
 .texting-about {
  padding: 38px 0px 4px 0px;
  background-color: #ffffff;

  justify-content: center;
}
 .img-gallery {
     width: 100%;
     height: 100%;
 }
   /* Gallery Video Page */
   .title-galleryVideo {
    font-size: 19px;
    padding: 40px 20px 40px 50px;
  }

  /* Gallery Video Page */
  .bg-notice {
    height: auto;
  }
  .title-galleryVideo {
    font-size: 19px;
    padding: 40px 20px 40px 50px;
  }

   /* Notice Board page */
   .bg-notice {
    height: auto;
  }
   .title-notice {
    font-size: 19px;
    padding: 40px 20px 40px 50px;
  }
  .input-box {
    font-size: 16px;
  }
  .th-text {
    font-size: 13px;
  }
  .td-text {
    font-size: 11px;
  }
  .input-margin{
    margin-top: 5px;
  }

}
@media screen and (min-width: 777px) and (max-width: 993px) {
   /* gallery page */
 .bg-gallery{
  height: auto;
 }
.title-gallery{
  font-size: 20px;
  padding: 60px 20px 60px 50px;
 }
 .notice-text {
  font-size: 13px;
}
 .text-p {
   font-size: 19px;
 }
 .texting-about {
  padding: 38px 0px 4px 0px;
  background-color: #ffffff;

  justify-content: center;
}
 .event-list p a {
   font-size: 12px;
 }
 .img-list {
  /* justify-content: center; */
 }
 .img-gallery {
     width: 100%;
     height: 100%;
}
  /* Gallery Video Page */
  .bg-notice {
    height: auto;
  }
  .title-galleryVideo {
    font-size: 20px;
    padding: 60px 20px 60px 50px;
  }
   /* Notice Board page */
   .title-notice {
    font-size: 20px;
    padding: 60px 20px 60px 50px;
  }
  .input-box {
    font-size: 16px;
  }
  .th-text {
    font-size: 15px;
  }
  .td-text {
    font-size: 14px;
  }
  .input-margin{
    margin-top: 5px;

  }
}
@media screen and (min-width: 994px) and (max-width: 1023px) {
/* gallery page */
 .bg-gallery{
  height: auto;
 }
 .deptimg-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.title-gallery{
  font-size: 20px;
  padding: 60px 20px 60px 50px;
 }
 .notice-text {
  font-size: 13px;
}
 .text-p {
   font-size: 20px;
 }
 .event-list p a {
   font-size: 13px;
 }
 .img-list {
  /* justify-content: center; */
 }
 .img-gallery {
     width: 100%;
     height: 100%;
}
.notification-header0 {
  color: #303030;
  font-family: Roboto;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
  padding: 20px 24px;
  border-bottom: 1px solid #ccc;
}
/* Gallery Video Page */
  .title-galleryVideo {
    font-size: 20px;
    padding: 60px 20px 60px 50px;
  }

    /* Notice Board page */
    .bg-notice {
      height: auto;
    }
    .title-notice {
      font-size: 22px;
      padding: 60px 20px 60px 50px;
    }
    .input-box {
      font-size: 16px;
    }
    .th-text {
      font-size: 16px;
    }
    .td-text {
      font-size: 13px;
    }
}
@media screen and (min-width: 1023px) and (max-width: 1100px) {
   /* gallery page */
   .bg-gallery{
    height: auto;
   }
   .deptimg-list {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
}
.img-gallery {
  width: 240px;
  height: 175px;
  border-radius: 20px;
  padding: 10px;
}
.notification-header0 {
  color: #303030;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
  padding: 20px 24px;
  border-bottom: 1px solid #ccc;
}
  .title-gallery{
    font-size: 22px;
    padding: 70px 20px 70px 50px;
   }
  .notice-text {
    font-size: 14px;
  }
  .text-p {
    font-size: 22px;
  }
  .event-list p a {
    font-size: 13px;
  }
  .img-list {
  /* justify-content: center; */
  }

  /* Gallery Video Page */
  .title-galleryVideo {
    font-size: 22px;
    padding: 70px 20px 70px 50px;
  }

   /* Notice Board page */
   .title-notice {
    font-size: 22px;
    padding: 70px 20px 70px 50px;
  }
  .input-box {
    font-size: 16px;
  }
  .th-text {
    font-size: 17px;
  }
  .td-text {
    font-size: 14px;
  }

}


@media screen and (min-width: 1101px) and (max-width: 1200px) {
  /* gallery page */
 .title-gallery{
  font-size: 23px;
  padding: 70px 20px 70px 50px;
  }
  .notification-header0 {
    color: #303030;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    padding: 20px 24px;
    border-bottom: 1px solid #ccc;
}
 .notice-text {
  font-size: 14px;
  }
 .text-p {
   font-size: 22px;
  }
 .event-list p a {
   font-size: 13  px;
  }
 .img-list {
  justify-content: center;
  }
  /* Gallery Video Page */
 .title-galleryVideo {
  font-size: 23px;
  padding: 70px 20px 70px 50px;
}

  /* Notice Board page */
  .title-notice {
    font-size: 23px;
    padding: 70px 20px 70px 50px;
  }
  .input-box {
    font-size: 16px;
  }
  .th-text {
    font-size: 17px;
  }
  .td-text {
    font-size: 14px;
  }

}
@media screen and (min-width: 1201px) and (max-width: 1440px) {
/* gallery page */
.title-gallery {
  font-size: 24px;
  padding: 70px 20px 70px 50px;
}
 .notice-text {
  font-size: 15px;
}
 .text-p {
   font-size: 23px;
 }
 .event-list p a {
   font-size: 13px;
 }

 /* Gallery Video Page */
 .title-galleryVideo {
  font-size: 24px;
  padding: 70px 20px 70px 50px;
}

/* Notice Board page */
.title-notice {
  font-size: 24px;
  padding: 70px 20px 70px 50px;
}
.input-box {
  font-size: 16px;
}
.th-text {
  font-size: 18px;
}
.td-text {
  font-size: 15px;
}

}
@media screen and (min-width: 1441px) and (max-width: 1600px) {
/* gallery page */
 .notice-text {
  font-size: 15px;
}
.title-gallery {
  font-size: 25px;
  padding: 70px 20px 70px 50px;
}
 .text-p {
   font-size: 23px;
 }
 .event-list p a {
   font-size: 13px;
 }

 /* Gallery Video Page */
 .title-galleryVideo {
  font-size: 24px;
  padding: 70px 20px 70px 50px;
}

/* Notice Board page */
.title-notice {
  font-size: 24px;
  padding: 70px 20px 70px 50px;
}
.input-box {
  font-size: 16px;
}
.th-text {
  font-size: 18px;
}
.td-text {
  font-size: 15px;
}

}
@media screen and (min-width: 1601px) and (max-width: 1920px) {
  /* gallery page */
 .notice-text {
  font-size: 16px;
}
.title-gallery {
  font-size: 25px;
  padding: 70px 20px 70px 50px;
}
 .text-p {
   font-size: 23px;
 }
 .event-list p a {
   font-size: 13px;
 }

 /* Gallery Video Page */
 .title-galleryVideo {
  font-size: 24px;
  padding: 70px 20px 70px 50px;
}

/* Notice Board page */
.title-notice {
  font-size: 24px;
  padding: 70px 20px 70px 50px;
}
.input-box {
  font-size: 16px;
}
.th-text {
  font-size: 18px;
}
.td-text {
  font-size: 15px;
}

}
@media screen and (min-width: 1920px) and (max-width: 2300px) {}

@media screen and (min-width: 2300px) and (max-width: 2560px) {
    /* gallery page */
 .notice-text {
  font-size: 18px;
}
.title-gallery {
  font-size: 29px;
  padding: 80px 20px 80px 50px;
}
 .text-p {
   font-size: 26px;
 }
 .event-list p a {
   font-size: 14px;
 }


 /* Gallery Video Page */
 .title-galleryVideo {
  font-size: 27px;
  padding: 80px 20px 80px 50px;
}

/* Notice Board page */
.title-notice {
  font-size: 29px;
  padding: 80px 20px 80px 50px;
}
.input-box {
  font-size: 18px;
}
.th-text {
  font-size: 20px;
}
.td-text {
  font-size: 18px;
}
}
.exp-border-1{
  border-top-left-radius: 21px !important;
  border-top-right-radius: 19px !important;
}




/* 24-5-2024 */


@media screen and (min-width: 320px) and (max-width: 575px) {
  .bhimkavya-bG {
    background-image: url(img_new/bhimkavya111.svg);
    background-size: cover;
    width: 334px;
    height: 485px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .kavya {
    position: absolute;
    width: 175px;
    margin-left: 9px;
    height: 193px;
    color: #230e00;
    padding: 8px;
    overflow-y: scroll;
    margin-top: 0px;
  }

  .kavya-heading-txt {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 800;
    line-height: 23px;
    text-align: center;
  }

  .kavya-content-txt {
    font-family: Poppins;
    font-size: 12px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
  }

  .bhimkavya-last-txt {
    width: 49%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 10%;
    flex-direction: column;
    align-items: center;
  }

  .bhimkavya-end-txt {
    font-family: Poppins;
    font-size: 10px;
    font-weight: 800;
    line-height: 0px;
    color: #240f01;
  }

  .bhimkavya-start-txt {
    font-family: Poppins;
    font-size: 10px;
    font-weight: 800;
    line-height: 71px;
    color: #240f01;
  }

  .bhimkavya {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
  }
}

@media screen and (min-width: 577px) and (max-width: 776px) {
  .bhimkavya-bG {
    background-image: url(img_new/bhimkavya111.svg);
    background-size: cover;
    width: 496px;
    height: 720px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .kavya {
    position: absolute;
    width: 228px;
    margin-left: 9px;
    height: 269px;
    color: #230e00;
    padding: 8px;
    overflow-y: scroll;
    margin-top: 0px;
    margin-bottom: 29px;
  }

  .kavya-heading-txt {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 800;
    line-height: 23px;
    text-align: center;
  }

  .kavya-content-txt {
    font-family: Poppins;
    font-size: 12px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
  }

  .bhimkavya-last-txt {
    width: 49%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 13%;
    flex-direction: column;
    align-items: center;
  }

  .bhimkavya-end-txt {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 800;
    line-height: 26px;
    color: #240f01;
  }

  .bhimkavya-start-txt {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 800;
    line-height: 71px;
    color: #240f01;
  }

  .bhimkavya {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
  }
}

@media screen and (min-width: 777px) and (max-width: 993px) {
  .bhimkavya-bG {
    background-image: url(img_new/bhimkavya111.svg);
    background-size: cover;
    width: 597px;
    height: 867px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.kavya {
  position: absolute;
  width: 263px;
  margin-left: 9px;
  height: 344px;
  color: #230e00;
  padding: 8px;
  overflow-y: scroll;
  margin-top: 0px;
  margin-bottom: 29px;
}

.kavya-heading-txt {
  font-family: Poppins;
  font-size: 21px;
  font-weight: 800;
  line-height: 37px;
  text-align: center;
}


.kavya-content-txt {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
}

.bhimkavya-last-txt {
  width: 49%;
  display: flex;
  justify-content: space-between;
  position: absolute;
  bottom: 15%;
  flex-direction: column;
  align-items: center;
}

.bhimkavya-end-txt {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 800;
  line-height: 81px;
  color: #240f01;
}

.bhimkavya-start-txt {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 800;
  line-height: 46px;
  color: #240f01;
}

  .bhimkavya {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
  }
}

@media screen and (min-width: 994px) and (max-width: 1023px) {
  .bhimkavya-bG {

    background-size: cover;
    width: 800px;
    height: 450px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .kavya {
    position: absolute;
    width: 193px;
    height: 209px;
    color: #230e00;
    margin-bottom: 43px;
    overflow-y: scroll;
    margin-left: 23px;
    display: flex;
    flex-direction: column;
    align-items: center !important;
    margin-top: 36px;
  }

  .bhimkavya-end-txt {
    font-family: Poppins;
    font-size: 13px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .bhimkavya-start-txt {
    font-family: Poppins;
    font-size: 13px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .kavya-heading-txt {
    margin-bottom: 0px !important;
    margin-top: -1px !important;
    font-family: Poppins;
    font-size: 17px;
    font-weight: 700;
    line-height: 47px;
    text-align: center;
  }


  .kavya-content-txt {
    font-family: Poppins;
    font-size: 13px;
    font-weight: 600;
    line-height: 29px;
    text-align: center;
  }

  .bhimkavya-last-txt {
    width: 52%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 23%;
  }
}


@media screen and (min-width: 1023px) and (max-width: 1100px) {
  .bhimkavya-bG {

    background-size: cover;
    width: 948px;
    height: 533px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .kavya {
    position: absolute;
    width: 211px;
    height: 261px;
    color: #230e00;
    margin-bottom: 43px;
    overflow-y: scroll;
    margin-left: 23px;
    display: flex;
    flex-direction: column;
    align-items: center !important;
    margin-top: 36px;
  }

  .bhimkavya-end-txt {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .bhimkavya-start-txt {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .kavya-heading-txt {
    font-family: Poppins;
    font-size: 22px;
    font-weight: 700;
    line-height: 47px;
    text-align: center;
  }

  .kavya-content-txt {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
    line-height: 33px;
    text-align: center;
  }

  .bhimkavya-last-txt {
    width: 50%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 23%;
  }
}



@media screen and (min-width: 1101px) and (max-width: 1200px) {

  .bhimkavya-bG {

    background-size: cover;
    width: 948px;
    height: 533px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .kavya {
    position: absolute;
    width: 211px;
    height: 261px;
    color: #230e00;
    margin-bottom: 43px;
    overflow-y: scroll;
    margin-left: 23px;
    display: flex;
    flex-direction: column;
    align-items: center !important;
    margin-top: 36px;
  }

  .bhimkavya-end-txt {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .bhimkavya-start-txt {
    font-family: Poppins;
    font-size: 14px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .kavya-heading-txt {
    font-family: Poppins;
    font-size: 22px;
    font-weight: 700;
    line-height: 47px;
    text-align: center;
  }

  .kavya-content-txt {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
    line-height: 33px;
    text-align: center;
  }

  .bhimkavya-last-txt {
    width: 50%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 23%;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1440px) {
  .bhimkavya-bG {

    background-size: cover;
    width: 948px;
    height: 533px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .kavya {
    position: absolute;
    width: 211px;
    height: 261px;
    color: #230e00;
    margin-bottom: 43px;
    overflow-y: scroll;
    margin-left: 23px;
    display: flex;
    flex-direction: column;
    align-items: center !important;
    margin-top: 36px;
  }

  .bhimkavya-end-txt {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .bhimkavya-start-txt {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .kavya-heading-txt {
    font-family: Poppins;
    font-size: 23px;
    font-weight: 700;
    line-height: 47px;
    text-align: center;
  }

  .kavya-content-txt {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 600;
    line-height: 33px;
    text-align: center;
  }

  .bhimkavya-last-txt {
    width: 52%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 22%;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1440px) {
  .bhimkavya-bG {

    background-size: cover;
    width: 1079px;
    height: 607px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .kavya {
    position: absolute;
    width: 231px;
    height: 276px;
    color: #230e00;
    margin-bottom: 43px;
    overflow-y: scroll;
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    align-items: center !important;
    margin-top: 40px;
  }

  .bhimkavya-end-txt {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .bhimkavya-start-txt {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .kavya-heading-txt {
    font-family: Poppins;
    font-size: 23px;
    font-weight: 700;
    line-height: 47px;
    text-align: center;
  }

  .kavya-content-txt {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 600;
    line-height: 33px;
    text-align: center;
  }

  .bhimkavya-last-txt {
    width: 50%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 23%;
  }
}

@media screen and (min-width: 1441px) and (max-width: 1600px) {
  .bhimkavya-bG {

    background-size: cover;
    width: 1304px;
    height: 733px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .kavya {
    position: absolute;
    width: 266px;
    height: 338px;
    color: #230e00;
    margin-bottom: 43px;
    overflow-y: scroll;
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    align-items: center !important;
    margin-top: 40px;
  }

  .bhimkavya-end-txt {
    font-family: Poppins;
    font-size: 20px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .bhimkavya-start-txt {
    font-family: Poppins;
    font-size: 20px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .kavya-heading-txt {
    font-family: Poppins;
    font-size: 25px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
  }

  .kavya-content-txt {
    font-family: Poppins;
    font-size: 20px;
    font-weight: 600;
    line-height: 34px;
    text-align: center;
  }

  .bhimkavya-last-txt {
    width: 50%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 24%;
  }

}

@media screen and (min-width: 1601px) and (max-width: 1920px) {
  .bhimkavya-bG {
    background-size: cover;
    width: 1487px;
    height: 835px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .kavya {
    position: absolute;
    width: 308px;
    height: 394px;
    color: #230e00;
    margin-bottom: 43px;
    overflow-y: scroll;
    margin-left: 11px;
    display: flex;
    flex-direction: column;
    align-items: center !important;
    margin-top: 22px;
  }

  .bhimkavya-end-txt {
    font-family: Poppins;
    font-size: 24px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .bhimkavya-start-txt {
    font-family: Poppins;
    font-size: 24px;
    font-weight: 800;
    line-height: 47px;
    color: #240f01;
  }

  .kavya-heading-txt {
    font-family: Poppins;
    font-size: 26px;
    font-weight: 700;
    line-height: 56px;
    text-align: center;
  }

  .kavya-content-txt {
    font-family: Poppins;
    font-size: 20px;
    font-weight: 600;
    line-height: 34px;
    text-align: center;
  }

  .bhimkavya-last-txt {
    width: 51%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 24%;
  }

}

.kavyasearch{
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 25px;
  font-size: 16px;
  background-color: white;
  /* background-image: url('img/search-ico.svg'); */
  background-position: 10px 10px;
  background-repeat: no-repeat;
  padding: 15px 20px 15px 50px;
}
.search-ico-kavya{
  position: absolute;
  margin-left: 18px !important;
  margin-top: 18px !important;
}
